﻿.container-login{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 80vh;
}

.container-logos {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    flex-wrap: wrap;
}

.container-logos .logo {
    width: 23rem;
}

@media (max-width: 480px) {
    .container-logos .logo {
        flex: 1 1 45%;
        width: 10rem;
    }
}
@media (max-width: 480px) {
    .container-logos .logo {
        flex: 1 1 45%;
        width: 10rem;
    }
}

.contedorsin {
    transform: scale(1.20);
    transform-origin: top center;
}